@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700,900&amp;subset=japanese');
/*======================
           mb           
======================*/
@media screen and (max-width: 767px) {
	#topic .contentWrap-style1{ /*外枠消す*/
		border:0px;
	}
	#topic .content-topic {
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		margin: 0 auto;
		padding: 20px 0;
		font-size:13px;
	}
	#topic .content-topic:before { /*ピン消す*/
		background:none;
	}
	#topic .content-topic img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content-topic .pc { display: none !important; }
	#topic .content-topic .sp { display: block !important; }


	/*------------------------
	         個別Style        
	------------------------*/

	#topic .content-main {
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		background: url(images/bg.jpg);
	}

	/* ------------------------ 共通 */

	#topic p{
		line-height: 1.8em;
		margin: 0;
		font-size: 13px;
		color: #000;
	}

	/* ----------------------- header */

	#topic header{
		padding-bottom: 25px;
		background: url(images/bg.jpg);
	}
	#topic header h1{
		margin-bottom: 25px;
	}
	#topic header p{
		padding:0 10px;
		margin-bottom: 15px;
	}



	/* ----------------------- coupon_box */

	#topic #coupon_box{
		background-color: #fff;
		border-radius: 10px;
		padding: 15px;
		margin: 0 15px 15px;
		text-align: center;
	}
	#topic #coupon_box .AppBt{
		display: flex;
		justify-content: center;
	}
	#topic #coupon_box .AppBt p{
		margin: 15px 5px;
	}
	#topic #coupon_box .AppBt + p{
		color: #e50144;
		font-weight: bold;
	}
	#topic #coupon_box .AppBt .Aapple img,
	#topic #coupon_box .AppBt .Google img{
		width: 100%;
	}
	#topic #coupon_box .information{
		border-top: 2px dashed #cce06d;
		text-align: left;
		margin-top: 15px;
		padding : 15px 0 0;
	}
	#topic #coupon_box .information p + p{
		margin: 15px 0;
		font-size: 0.9em;
	}


	/* ------------------------ recipe_box */
	#topic .recipe_box {
		margin-bottom: 70px;
	}
	#topic .recipe_outer{
		margin: 20px 10px;
	}
	#topic .recipe_left h2{
		color: #358e44;
		font-size: 1.7em;
		font-weight: bold;
		line-height: 1.2em;
		text-align: center;
	}
	#topic .recipe_left h2.level1{
		background: url(images/level1.png) no-repeat 50% 100%;
		background-size: 180px auto;
		padding-bottom: 45px;
		margin: 0;
	}
	#topic .recipe_left h2.level2{
		background: url(images/level2.png) no-repeat 50% 100%;
		background-size: 180px auto;
		padding-bottom: 45px;
		margin: 0;
	}
	#topic .recipe_left h2.level3{
		background: url(images/level3.png) no-repeat 50% 100%;
		background-size: 180px auto;
		padding-bottom: 45px;
		margin: 0;
	}
	#topic .recipe_left h2 span{
		font-size: 0.6em;
	}
	#topic .recipe_left h2 + p{
		margin: 20px 0;
	}
	#topic .recipe_left .item_size{
		background-color: #fff;
		border-radius: 8px;
		display: flex;
		margin-bottom: 20px;
	}
	#topic .recipe_left .item_size h3{
		width: 12em;
		background-color: #358e44;
		border-radius: 8px 0 0 8px;
		color: #fff;
		font-size: 0.9em;
		padding: 9px 3px 8px 8px;
		vertical-align: bottom;
		margin: 0;
	}
	#topic .recipe_left .item_size p{
		padding: 12px 5px;
		line-height: 1em;
	}
	#topic .recipe_right .materials{
		background-color: #fff;
		border-radius: 8px;
		padding: 15px;
	}
	#topic .recipe_right .materials h4{
		text-align: center;
		margin-bottom: 20px;
		margin-top: 0;
	}
	#topic .recipe_right .materials h4 img{
		width: 222px; height: 62px;
	}
	#topic .recipe_right .materials + p{
		font-size: 0.95em;
		margin-top: 20px;
	}
	#topic .recipe_right li {
		font-size: 14px;
		margin-bottom: 7px;
	}
	#topic .recipe_right li:before{ 
		display:inline-block; 
		vertical-align: middle;
		content:'';
		width: 0.7em;
		height: 0.7em;
		background: #87e995;
		border-radius: 50%;
		margin-right: 6px;
	}

	/* ------------------------ recipe_box */
	#topic #freerecipe_box {
		background-color: #ffed87;
		padding-bottom: 5px;
	}
	#topic #freerecipe_box img{
		margin-bottom: 10px;
	}
	#topic #freerecipe_box p{
		margin: 20px 20px;
	}
	#topic .linkbtnArea .linkBtn {
		width: 60%;
		margin-left: auto;
		margin-right: auto;
	}
	#topic .linkbtnArea .linkBtn a {
		display: block;
		background-color: #000;
		padding: 15px 0 15px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 45px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .linkbtnArea .linkBtn span{
		color: #fff;
	}
	/* #topic .linkbtnArea .linkBtn a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 15px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 15px;
		transform: translateY(-50%);
		transition-duration: 200ms;
	} */
	#topic .linkbtnArea .linkBtn a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}

	/* ------------------------ fabric_area */
	#topic #fabric_area{
		background-color:#fff;
		padding: 50px 10px;
	}
	#topic #fabric_area h2{
		background: url(images/logo.jpg), url(images/line2.jpg) ;
		background-size: 210px auto, 225px auto;
		background-position: 50% 0%, 50% 100%;
		background-repeat: no-repeat, no-repeat;
		padding: 65px 0 25px;
		text-align: center;
		font-weight: bold;
		font-size: 1.6em;
		margin-bottom: 25px;
		margin-top: 0;
	}
	#topic #fabric_area h2 span.green1{
		color: #9bc200;
		font-size: 1.15em;
	}
	#topic #fabric_area h2 span.green2{
		color: #316700;
		font-size: 1.15em;
	}
	#topic #fabric_area h2 + p{
	}
	#topic #fabric_list{
	}
	#topic .fabric_box{
		margin-top: 40px;
	}
	#topic .fabric_box h3{
		font-size: 1.5em;
		font-weight: bold;
		margin-top: 15px;
	}
	#topic .fabric_box p{
		margin-top: 15px;
	}




	/********** 購入button **********/
	#topic .btnsArea {
		margin: 25px 0 20px;
		font-weight: bold;
	}
	#topic .btnsArea .btnBuy {
		width: 230px;
		margin-left: auto;
		margin-right: auto;
	}
	#topic .btnsArea .btnBuy a {
		display: block;
		background-color: #e91454;
		padding: 10px 0 10px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 45px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	/* #topic .btnsArea .btnBuy a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 15px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 15px;
		transform: translateY(-50%);
		transition-duration: 200ms;
	} */
	#topic .btnsArea .btnBuy a >span {
		color: #fff;
		font-size: 13px;
		line-height: 1;
		vertical-align: middle;
		transition-duration: 200ms;
		padding: 0 11px 0 11px;
		position: relative;
	}
	/* #topic .btnsArea .btnBuy a >span:before {
		font-family: icomoon;
		content: '\e921';
		font-weight: normal;
		color: #fff;
		font-size: 13px;
		display: inline-block;
		position: absolute;
		top: 50%;
		left: 0;
		transform: translateY(-63%);
		transition-duration: 200ms;
	} */
	#topic .btnsArea .btnBuy a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
}
/*----------------------*/
/*          tb          */
/*----------------------*/
@media print, screen and (min-width: 768px) and (max-width: 1350px) {
	#topic .contentWrap-style1{ /*外枠消す*/
		border:0px;
	}
	#topic .content-topic {
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		margin: 0 auto;
		padding: 20px 0;
		font-size:13px;
	}
	#topic .content-topic:before { /*ピン消す*/
		background:none;
	}
	#topic .content-topic img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content-topic .pc { display: none !important; }
	#topic .content-topic .sp { display: block !important; }


	/*------------------------
	         個別Style        
	------------------------*/

	#topic .content-main {
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		background: url(images/bg.jpg);
	}

	/* ------------------------ 共通 */

	#topic p{
		line-height: 1.8em;
		margin: 0;
		font-size: 13px;
		color: #000;
	}

	/* ----------------------- header */

	#topic header{
		padding-bottom: 25px;
		background: url(images/bg.jpg);
	}
	#topic header h1{
		margin-bottom: 25px;
	}
	#topic header p{
		padding:0 10px;
		margin-bottom: 15px;
	}



	/* ----------------------- coupon_box */

	#topic #coupon_box{
		background-color: #fff;
		border-radius: 10px;
		padding: 15px;
		margin: 0 15px 15px;
		text-align: center;
	}
	#topic #coupon_box .AppBt{
		display: flex;
		justify-content: center;
	}
	#topic #coupon_box .AppBt p{
		margin: 15px 5px;
	}
	#topic #coupon_box .AppBt + p{
		color: #e50144;
		font-weight: bold;
	}
	#topic #coupon_box .AppBt .Aapple img,
	#topic #coupon_box .AppBt .Google img{
		width: 100%;
	}
	#topic #coupon_box .information{
		border-top: 2px dashed #cce06d;
		text-align: left;
		margin-top: 15px;
		padding : 15px 0 0;
	}
	#topic #coupon_box .information p + p{
		margin: 15px 0;
		font-size: 0.9em;
	}


	/* ------------------------ recipe_box */
	#topic .recipe_box {
		margin-bottom: 70px;
	}
	#topic .recipe_outer{
		margin: 20px 10px;
	}
	#topic .recipe_left h2{
		color: #358e44;
		font-size: 1.7em;
		font-weight: bold;
		line-height: 1.2em;
		text-align: center;
	}
	#topic .recipe_left h2.level1{
		background: url(images/level1.png) no-repeat 50% 100%;
		background-size: 180px auto;
		padding-bottom: 45px;
		margin: 0;
	}
	#topic .recipe_left h2.level2{
		background: url(images/level2.png) no-repeat 50% 100%;
		background-size: 180px auto;
		padding-bottom: 45px;
		margin: 0;
	}
	#topic .recipe_left h2.level3{
		background: url(images/level3.png) no-repeat 50% 100%;
		background-size: 180px auto;
		padding-bottom: 45px;
		margin: 0;
	}
	#topic .recipe_left h2 span{
		font-size: 0.6em;
	}
	#topic .recipe_left h2 + p{
		margin: 20px 0;
	}
	#topic .recipe_left .item_size{
		background-color: #fff;
		border-radius: 8px;
		display: flex;
		margin-bottom: 20px;
	}
	#topic .recipe_left .item_size h3{
		width: 12em;
		background-color: #358e44;
		border-radius: 8px 0 0 8px;
		color: #fff;
		font-size: 0.9em;
		padding: 9px 3px 8px 8px;
		vertical-align: bottom;
		margin: 0;
	}
	#topic .recipe_left .item_size p{
		padding: 12px 5px;
		line-height: 1em;
	}
	#topic .recipe_right .materials{
		background-color: #fff;
		border-radius: 8px;
		padding: 15px;
	}
	#topic .recipe_right .materials h4{
		text-align: center;
		margin-bottom: 20px;
		margin-top: 0;
	}
	#topic .recipe_right .materials h4 img{
		width: 222px; height: 62px;
	}
	#topic .recipe_right .materials + p{
		font-size: 0.95em;
		margin-top: 20px;
	}
	#topic .recipe_right li {
		font-size: 14px;
		margin-bottom: 7px;
	}
	#topic .recipe_right li:before{ 
		display:inline-block; 
		vertical-align: middle;
		content:'';
		width: 0.7em;
		height: 0.7em;
		background: #87e995;
		border-radius: 50%;
		margin-right: 6px;
	}

	/* ------------------------ recipe_box */
	#topic #freerecipe_box {
		background-color: #ffed87;
		padding-bottom: 5px;
	}
	#topic #freerecipe_box img{
		margin-bottom: 10px;
	}
	#topic #freerecipe_box p{
		margin: 20px 20px;
	}
	#topic .linkbtnArea .linkBtn {
		width: 60%;
		margin-left: auto;
		margin-right: auto;
	}
	#topic .linkbtnArea .linkBtn a {
		display: block;
		background-color: #000;
		padding: 15px 0 15px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 45px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .linkbtnArea .linkBtn span{
		color: #fff;
	}
	/* #topic .linkbtnArea .linkBtn a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 15px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 15px;
		transform: translateY(-50%);
		transition-duration: 200ms;
	} */
	#topic .linkbtnArea .linkBtn a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}

	/* ------------------------ fabric_area */
	#topic #fabric_area{
		background-color:#fff;
		padding: 50px 10px;
	}
	#topic #fabric_area h2{
		background: url(images/logo.jpg), url(images/line2.jpg) ;
		background-size: 210px auto, 225px auto;
		background-position: 50% 0%, 50% 100%;
		background-repeat: no-repeat, no-repeat;
		padding: 65px 0 25px;
		text-align: center;
		font-weight: bold;
		font-size: 1.6em;
		margin-bottom: 25px;
		margin-top: 0;
	}
	#topic #fabric_area h2 span.green1{
		color: #9bc200;
		font-size: 1.15em;
	}
	#topic #fabric_area h2 span.green2{
		color: #316700;
		font-size: 1.15em;
	}
	#topic #fabric_area h2 + p{
	}
	#topic #fabric_list{
	}
	#topic .fabric_box{
		margin-top: 40px;
	}
	#topic .fabric_box h3{
		font-size: 1.5em;
		font-weight: bold;
		margin-top: 15px;
	}
	#topic .fabric_box p{
		margin-top: 15px;
	}




	/********** 購入button **********/
	#topic .btnsArea {
		margin: 25px 0 20px;
		font-weight: bold;
	}
	#topic .btnsArea .btnBuy {
		width: 230px;
		margin-left: auto;
		margin-right: auto;
	}
	#topic .btnsArea .btnBuy a {
		display: block;
		background-color: #e91454;
		padding: 10px 0 10px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 45px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	/* #topic .btnsArea .btnBuy a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 15px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 15px;
		transform: translateY(-50%);
		transition-duration: 200ms;
	} */
	#topic .btnsArea .btnBuy a >span {
		color: #fff;
		font-size: 13px;
		line-height: 1;
		vertical-align: middle;
		transition-duration: 200ms;
		padding: 0 11px 0 11px;
		position: relative;
	}
	/* #topic .btnsArea .btnBuy a >span:before {
		font-family: icomoon;
		content: '\e921';
		font-weight: normal;
		color: #fff;
		font-size: 13px;
		display: inline-block;
		position: absolute;
		top: 50%;
		left: 0;
		transform: translateY(-63%);
		transition-duration: 200ms;
	} */
	#topic .btnsArea .btnBuy a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
}

/*======================
           pc          
======================*/
@media print, screen and (min-width: 1351px) {
	#topic {
		margin-top: -30px;
		margin-bottom: 70px;
	}
	#topic div.image{
		text-align:center;
	}
	#topic .content-topic {
		margin: 0 auto;
		padding-top:68px;
		/* padding-bottom: 100px; */
	}
	#topic .content-topic a {
		text-decoration: underline;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#topic .content-topic .pc { display: block !important; }
	#topic .content-topic .sp { display: none !important; }

	/*------------------------
	         個別Style        
	------------------------*/

	#topic .content-main {
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		background: url(images/bg.jpg);
	}

	/* ------------------------ 共通 */

	#topic p{
		line-height: 1.75em;
		margin: 0;
		font-size: 14px;
		color: #000;
	}


	/* ----------------------- header */

	#topic header{
		padding-bottom: 40px;
		background: url(images/bg.jpg);
	}
	#topic header h1{
		margin-bottom: 40px;
	}
	#topic header p{
		padding:0 50px;
	}

	/* ----------------------- coupon_box */

	#topic #coupon_box{
		background-color: #fff;
		border-radius: 10px;
		padding: 40px;
		margin: 0 50px 50px;
		text-align: center;
	}
	#topic #coupon_box .AppBt{
		display: flex;
		justify-content: center;
	}
	#topic #coupon_box .AppBt p{
		margin: 20px;
	}
	#topic #coupon_box .AppBt + p{
		color: #e50144;
		font-weight: bold;
	}
	#topic #coupon_box .AppBt .Aapple{
		width: 212px;
		height: 65px;
	}
	#topic #coupon_box .AppBt .Google{
		width: 212px;
		height: 65px;
	}
	#topic #coupon_box .information{
		border-top: 2px dashed #cce06d;
		text-align: left;
		margin-top: 20px;
		padding : 30px 30px 0;
	}
	#topic #coupon_box .information p + p{
		margin-top: 15px;
		font-size: 0.75em;
	}



	/* ------------------------ recipe_box */
	#topic .recipe_box {
	}
	#topic .recipe_outer{
		display: flex;
		justify-content: space-between;
		margin: 50px;
		gap: 30px;
	}
	#topic .recipe_left{
		width: 450px;
	}
	#topic .recipe_right{
		width: 370px;
	}
	#topic .recipe_left h2{
		color: #358e44;
		font-size: 1.7em;
		font-weight: bold;
		line-height: 1.2em;
		text-align: center;
	}
	#topic .recipe_left h2.level1{
		background: url(images/level1.png) no-repeat 50% 100%;
		background-size: 200px auto;
		padding-bottom: 50px;
		margin: 0;
	}
	#topic .recipe_left h2.level2{
		background: url(images/level2.png) no-repeat 50% 100%;
		background-size: 200px auto;
		padding-bottom: 50px;
		margin: 0;
	}
	#topic .recipe_left h2.level3{
		background: url(images/level3.png) no-repeat 50% 100%;
		background-size: 200px auto;
		padding-bottom: 50px;
		margin: 0;
	}
	#topic .recipe_left h2 span{
		font-size: 0.6em;
	}
	#topic .recipe_left h2 + p{
		margin: 30px 0;
	}
	#topic .recipe_left .item_size{
		display: flex;
		background-color: #fff;
		border-radius: 8px;
		align-items: center;
	}
	#topic .recipe_left .item_size h3{
		width: 11em;
		background-color: #358e44;
		border-radius: 8px 0 0 8px;
		color: #fff;
		font-size: 0.9em;
		padding: 10px 5px 10px 10px;
		vertical-align: bottom;
		margin: 0;
	}
	#topic .recipe_left .item_size p{
		padding: 10px;
		line-height: 1em;
	}
	#topic .recipe_right .materials{
		background-color: #fff;
		border-radius: 8px;
		padding: 25px 25px 20px 25px;
	}
	#topic .recipe_right .materials h4{
		text-align: center;
		margin-bottom: 20px;
		margin-top: 0;
	}
	#topic .recipe_right .materials h4 img{
		width: 222px; height: 62px;
	}
	#topic .recipe_right .materials + p{
		font-size: 0.8em;
		margin-top: 20px;
	}
	#topic .recipe_right li {
		font-size: 14px;
		margin-bottom: 7px;
	}
	#topic .recipe_right li:before{ 
		display:inline-block; 
		vertical-align: middle;
		content:'';
		width: 0.7em;
		height: 0.7em;
		background: #87e995;
		border-radius: 50%;
		margin-right: 6px;
	}


	/* ------------------------ recipe_box */
	#topic #freerecipe_box {
		background-color: #ffed87;
		padding-bottom: 25px;
	}
	#topic #freerecipe_box img{
	}
	#topic #freerecipe_box p{
		margin: 20px 50px;
	}
	#topic .linkbtnArea .linkBtn {
		width: 60%;
		margin-left: auto;
		margin-right: auto;
	}
	#topic .linkbtnArea .linkBtn a {
		display: block;
		background-color: #000;
		padding: 15px 0 15px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 45px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .linkbtnArea .linkBtn span{
		color: #fff;
	}
	/* #topic .linkbtnArea .linkBtn a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 15px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 15px;
		transform: translateY(-50%);
		transition-duration: 200ms;
	} */
	#topic .linkbtnArea .linkBtn a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}

	/* ------------------------ fabric_area */
	#topic #fabric_area{
		background-color:#fff;
		padding: 50px 0;
	}
	#topic #fabric_area h2{
		background: url(images/logo.jpg), url(images/line2.jpg) ;
		background-size: 210px auto, 225px auto;
		background-position: 50% 0%, 50% 100%;
		background-repeat: no-repeat, no-repeat;
		padding: 65px 0 25px;
		text-align: center;
		font-weight: bold;
		font-size: 1.75em;
		margin-bottom: 25px;
		margin-top: 0;
	}
	#topic #fabric_area h2 span.green1{
		color: #9bc200;
		font-size: 1.15em;
	}
	#topic #fabric_area h2 span.green2{
		color: #316700;
		font-size: 1.15em;
	}
	#topic #fabric_area h2 + p{
		text-align: center;
	}
	#topic #fabric_list{
		display: flex;
		justify-content: space-between;
		gap: 30px;
	}
	#topic .fabric_box{
		width: 460px;
		margin-top: 40px;
	}
	#topic .fabric_box h3{
		font-size: 1.5em;
		font-weight: bold;
		margin-top: 15px;
	}
	#topic .fabric_box p{
		margin-top: 15px;
	}

	/********** 購入button **********/
	#topic .btnsArea {
		margin-top: 25px;
		font-weight: bold;
	}
	#topic .btnsArea .btnBuy {
		width: 280px;
		margin-left: auto;
		margin-right: auto;
	}
	#topic .btnsArea .btnBuy a {
		display: block;
		background-color: #e91454;
		padding: 15px 0 15px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 45px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	/* #topic .btnsArea .btnBuy a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 15px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 15px;
		transform: translateY(-50%);
		transition-duration: 200ms;
	} */
	#topic .btnsArea .btnBuy a >span {
		color: #fff;
		font-size: 15px;
		line-height: 1;
		vertical-align: middle;
		transition-duration: 200ms;
		padding: 0 11px 0 11px;
		position: relative;
	}
	/* #topic .btnsArea .btnBuy a >span:before {
		font-family: icomoon;
		content: '\e921';
		font-weight: normal;
		color: #fff;
		font-size: 14px;
		display: inline-block;
		position: absolute;
		top: 50%;
		left: 0;
		transform: translateY(-63%);
		transition-duration: 200ms;
	} */
	#topic .btnsArea .btnBuy a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}

}

